function MemuDwon(mun)
{
    
	var DivName = document.getElementById("Memu" + mun);
	//alert("Memu" + mun);
	DivName.style.display = "inline";
}

function MemuOut(mun)
{
	var DivName = document.getElementById("Memu" + mun);
	DivName.style.display = "none";
}

function ComDown(Count,now)
{
	var i;
	for(i=1;i<=Count;i++)
	{
		var ComDownP = document.getElementById("ComDownP" + i);
		var ListTitle = document.getElementById("ListTitle" + i);
		if(i==now)
		{
			ComDownP.className = "select";
			ListTitle.className = "select";
			//ComDownP.style.display = "inline";
		}
		else
		{
			ComDownP.className = "";
			ListTitle.className = "";
			//ComDownP.style.display = "none";
		}
	}
}